import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "22473995-239d-49e5-8375-7c0fb3b2b817",
    title: "Les panneaux",
    description: "Description pour Les panneaux",
    chapterId: "F. La priorité",
    lessonId: "Les panneaux",
    questions: [
        {
            qid: "q1",
            question: "Qui peut s’engager en premier dans le carrefour?\n\nA. Voiture A.\nB. Voiture B.",
            correct_answer: "a",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nA droite du véhicule B est un panneau qui dit que le conducteur doit donner la priorité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/16.jpg"
        },
        {
            qid: "q2",
            question: "Si les feux sont en panne à ce carrefour, la priorité de droite s'applique t'elle ?\n\nA. Oui.\nB. Non.",
            correct_answer: "b",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nSous le feu, il y a un signal \"céder le passage\" qui indique que vous devez céder le passage à gauche et à droite en cas de panne des feux.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/27.jpg"
        },
        {
            qid: "q3",
            question: "Qui a la priorité?\n\nA. La voiture noire.\nB. La voiture jaune (ligne jaune).",
            correct_answer: "b",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nLe panneau dit que la voiture jaune à la priorité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/30.jpg"
        },
        {
            qid: "q4",
            question: "Quelles marques routières retrouvez-vous souvent auprès de ce signal? \n\nA. Ligne de triangles sur leur pointe.\nB. Ligne d’arrêt.",
            correct_answer: "a",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/17.jpg"
        },
        {
            qid: "q5",
            question: "Qui peut s’engager en premier dans le carrefour?\n\nA. La voiture brune.\nB. La voiture verte.",
            correct_answer: "a",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nLa voiture brune est sur une route prioritaire.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/24.jpg"
        },
        {
            qid: "q6",
            question: "Qui a la priorité ?\n\nA. Voiture A.\nB. Voiture B.",
            correct_answer: "a",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nUn conducteur qui veut conduire sur un rond-point doit donner la priorité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/20.jpg"
        },
        {
            qid: "q7",
            question: "La voiture verte peut-elle dépasser par la gauche dans ce carrefour?",
            correct_answer: "oui",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nC’est un carrefour où vous avez la priorité.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/6.jpg"
        },
        {
            qid: "q8",
            question: "Si vous suivez la route vers la gauche, vous avez priorité dans le carrefour suivant.",
            correct_answer: "oui",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nLe signe ci-dessous indique la direction de la route.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/8.jpg"
        },
        {
            qid: "q9",
            question: "Qui a la priorité?\n\nA. La voiture n°1.\nB. La voiture n°2.",
            correct_answer: "a",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nLe conducteur de la voiture 2 voit un panneau d'arrêt.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/3.jpg"
        },
        {
            qid: "q10",
            question: "Devez-vous utilisez votre indicateur de direction en quittant ce carrefour?",
            correct_answer: "oui",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nCe n’est pas un rond-point.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/41.jpg"
        },
        {
            qid: "q11",
            question: "Qui peut s'engager en premier dans ce carrefour?\n\nA. Voiture A.\nB. Voiture B.",
            correct_answer: "b",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nLe panneau à côté de la voiture B dit que le conducteur a la priorité à ce carrefour.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/38.jpg"
        },
        {
            qid: "q12",
            question: "Quelle voiture doit utiliser son indicateur de direction droit?\n\nA. Seulement la voiture A.\nB. Seulement la voiture B.\nC. Ni la voiture A, ni la voiture B.",
            correct_answer: "c",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nLorsque vous entrez dans un rond-point, l'indicateur ne doit pas allumer.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/29.jpg"
        },
        {
            qid: "q13",
            question: "Si vous suivez la route vers la gauche, vous avez priorité dans le prochain carrefour.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nLe panneau bleu indique que la route principale fléchit vers la gauche.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/25.jpg"
        },
        {
            qid: "q14",
            question: "Quelle voiture peut s'engager en premier dans ce carrefour?\n\nA. Voiture A.\nB. Voiture B.\nC. Voiture C.",
            correct_answer: "a",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nLa voiture 'C' est à côté d'un panneau d'arrêt.\nLa voiture 'A' a la priorité de droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/37.jpg"
        },
        {
            qid: "q15",
            question: "Ce panneau de signalisation s’applique ...\n\nA. ... jusqu’au carrefour suivant.\nB. ... jusqu’à ce que vous voyez le panneau Fin de Zone de Priorité.",
            correct_answer: "a",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nSignification: Priorité à la prochaine intersection.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/13.jpg"
        },
        {
            qid: "q16",
            question: "Vous approchez d’un carrefour.\nQue devez-vous faire dans 100 mètres?\n\nA. Céder le passage et éventuellement vous arrêter.\nB. Vous arrêter et céder le passage.",
            correct_answer: "a",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/19.jpg"
        },
        {
            qid: "q17",
            question: "Lorsque vous roulez sur cette route, vous pouvez dépasser un véhicule par la gauche si cela peut être fait en toute sécurité. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nSignification: route prioritaire.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/14.jpg"
        },
        {
            qid: "q18",
            question: "Si vous voyez ces panneaux, vous savez que vous devez ... au prochain carrefour  \n\nA. ... vous arrêter.\nB. ... céder le passage et éventuellement vous arrêter.",
            correct_answer: "b",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/10.jpg"
        },
        {
            qid: "q19",
            question: "Quelle voiture peut s’engager en premier dans le carrefour? \n\nA. La verte.\nB. La bleue.",
            correct_answer: "a",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/15.jpg"
        },
        {
            qid: "q20",
            question: "Qui doit céder le passage?\n\nA. Voiture A.\nB. Voiture B.",
            correct_answer: "b",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nA droite du véhicule B est un panneau qui dit que le conducteur doit donner la priorité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/22.jpg"
        },
        {
            qid: "q21",
            question: "Les triangles sur leur pointe devant la voiture bleue s’appellent également ...\n\nA. ... des dents de requin.\nB. ... des bords de fossé.\nC. ... des coins d’arrêt.",
            correct_answer: "a",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nLes dents de requin indiquent l'endroit où, Si nécessaire, vous devez vous arrêter.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/9.jpg"
        },
        {
            qid: "q22",
            question: "Dans ce carrefour, vous devez céder le passage, sauf aux cyclistes et aux cyclomoteurs.",
            correct_answer: "non",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nVous devez également donner la priorité aux cyclistes et aux motocyclistes qui peuvent venir dans les deux directions.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/7.jpg"
        },
        {
            qid: "q23",
            question: "Lorsque vous voyez ce signal, vous savez que...\n\nA. ... vous devez vous arrêter.\nB. ... vous avez priorité.\nC. ... vous devez céder le passage et vous arrêter si nécessaire.",
            correct_answer: "c",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nSignification: donner la priorité et si nécessaire arrêt.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/1.jpg"
        },
        {
            qid: "q24",
            question: "Qui peut s'engager en premier dans ce carrefour?\n\nA. Voiture A.\nB. Voiture B.",
            correct_answer: "b",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/40.jpg"
        },
        {
            qid: "q25",
            question: "Qui peut s'engager en premier dans ce carrefour.\n\nA. Le piéton.\nB. La voiture.",
            correct_answer: "b",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.  \nUn STOP signifie que vous devez arrêter et céder le passage aux conducteurs (pas aux piétions) qui circulent sur la voie que vous allez emprunter\nUn piéton n’est pas un conducteur et il n'y a pas un passage pour piétons.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/44.jpg"
        },
        {
            qid: "q26",
            question: "Vous voulez entrer dans un rond-point et vous voyez ce triangle rouge.\nQue faites-vous?\n\nA. Vous entrez simplement dans le rond-point.\nB. Vous vous arrêtez.\nC. Vous vous arrêtez lorsque cela est nécessaire.",
            correct_answer: "c",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/18.jpg"
        },
        {
            qid: "q27",
            question: "Qui a la priorité dans ce carrefour?\n\nA. La voiture noire.\nB. La voiture blanche.",
            correct_answer: "a",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nLe panneau à la droite de lui, dit que le conducteur de la voiture noire a la priorité à ce carrefour.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/33.jpg"
        },
        {
            qid: "q28",
            question: "Lorsque le feu de signalisation est rouge, les cyclistes et conducteurs de cyclomoteurs s’arrêtent ... \n\nA. ... avant la première ligne d’arrêt.\nB. ... avant la deuxième ligne d’arrêt.",
            correct_answer: "b",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nD'autres véhicules s'arrêtent avant la première ligne d’arrêt.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/12.jpg"
        },
        {
            qid: "q29",
            question: "La voiture rouge peut-elle dépasser une autre par la gauche dans ce carrefour?",
            correct_answer: "oui",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nÀ une intersection où la priorité est contrôlée par ce panneau, vous pouvez dépasser une autre voiture par la gauche.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/32.jpg"
        },
        {
            qid: "q30",
            question: "Quelle est la phrase correcte?\nVous devez utiliser votre indicateur de direction lorsque ...\n\nA. ... vous quittez un rond-point.\nB. ... vous vous engagez dans un rond-point.\nC. … vous quittez ou vous vous engagez dans un rond-point.",
            correct_answer: "a",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nEn quittant un rond-point: il faut brûler.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/34.jpg"
        },
        {
            qid: "q31",
            question: "Qui peut s'engager en premier dans ce carrefour?\n\nA. Voiture A.\nB. Voiture B.",
            correct_answer: "a",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nUn panneau d'arrêt se trouve à côté de la voiture B.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/36.jpg"
        },
        {
            qid: "q32",
            question: "Qui peut s'engager en premier dans ce carrefour?\n\nA. Le piéton.\nB. La voiture.",
            correct_answer: "a",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.  \nUn triangle sur sa pointe signifie que vous devez céder le passage aux conducteurs (pas aux piétions) qui circulent sur la voie que vous allez emprunter, et que vous devez éventuellement vous arrêter. Mais il y a un passage pour piétons, de sorte que le piéton doit d'abord.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/42.jpg"
        },
        {
            qid: "q33",
            question: "La voiture bleue peut-elle dépasser la brune par la gauche?",
            correct_answer: "oui",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nIl est permis, parce que vous avez la priorité.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/21.jpg"
        },
        {
            qid: "q34",
            question: "Si vous traversez ce carrefour (en direction de la flèche), vous avez priorité sur les conducteurs qui viennent de droite et de gauche.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nLa route de priorité va à droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/31.jpg"
        },
        {
            qid: "q35",
            question: "Qui doit céder le passage?\n\nA. La voiture brune.\nB. La voiture bleue.",
            correct_answer: "b",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nLa voiture brune est sur une route prioritaire.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/2.jpg"
        },
        {
            qid: "q36",
            question: "Quelle voiture peut s'engager en premier dans le carrefour?\n\nA. La voiture bleue.\nB. La voiture blanche.",
            correct_answer: "b",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nLa voiture bleue est avant une ligne d'arrêt.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/26.jpg"
        },
        {
            qid: "q37",
            question: "Qui peut s'engager en premier dans ce carrefour?\n\nA. Le piéton.\nB. La voiture.",
            correct_answer: "b",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.  \nUn triangle sur sa pointe signifie que vous devez céder le passage aux conducteurs (pas aux piétions) qui circulent sur la voie que vous allez emprunter, et que vous devez éventuellement vous arrêter. Il n'y a pas un passage pour piétons.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/43.jpg"
        },
        {
            qid: "q38",
            question: "Si vous voyez ces panneaux, vous savez que vous devez ... au prochain carrefour  \n\nA. ... vous arrêter.\nB. ... céder le passage et si nécessaire vous arrêter.",
            correct_answer: "a",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nLe panneau ‘STOP 150 m’ dit qu'il y a un panneau d'arrêt à l'intersection.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/5.jpg"
        },
        {
            qid: "q39",
            question: "La photo est prise depuis la voiture avec laquelle vous sortez du rond-point.  En sortant, vous devez céder le passage aux vélos et aux cyclomoteurs de la piste cyclable.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nLe signe indique que vous devez donner la priorité et que les cyclistes et les cyclomotoristes peuvent venir de deux directions.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/28.jpg"
        },
        {
            qid: "q40",
            question: "Que signifie ce signal?\n\nA. Obligation de suivre la direction de la flèche.\nB. Priorité dans le prochain carrefour.\nC. Voie prioritaire.",
            correct_answer: "b",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nPriorité dans le prochain carrefour.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/4.jpg"
        },
        {
            qid: "q41",
            question: "Dans le carrefour suivant, vous pouvez dépasser une voiture avec votre voiture.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nIl est permis, parce que vous conduisez sur une route prioritaire.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/35.jpg"
        },
        {
            qid: "q42",
            question: "Ce panneau signifie ...\n\nA. Fin d’une zone jaune.\nB. Fin de la route prioritaire.\nC. Fin des travaux.",
            correct_answer: "b",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nSignification: Fin de la route prioritaire.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/11.jpg"
        },
        {
            qid: "q43",
            question: "Qui peut s'engager en premier dans ce carrefour?\n\nA. Voiture A.\nB. Voiture B.\nC. Voiture C.",
            correct_answer: "c",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nVoiture A est à côté d'un panneau d'arrêt.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/39.jpg"
        },
        {
            qid: "q44",
            question: "Qui peut s’engager en premier dans le carrefour?\n\nA. Voiture A.\nB. Voiture B.",
            correct_answer: "a",
            explanation: "LEÇON 19 – ‘Une intersection et les panneaux’.\nLe panneau dit que le conducteur de la voiture A a la priorité à cette intersection.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/83/23.jpg"
        }
    ]
};
